Docs | Support

tj-django/drf-restricted-fields

requirements.txt


Package Current version Latest version Status Python 3
djangorestframework 3.14.0 unpinned Python 3  
Django 4.1.1 unpinned Python 3  

requirements_dev.txt


bump2version ==1.0.1 1.0.1 up-to-date Python 3  
wheel ==0.37.1 0.37.1 up-to-date Python 3  
watchdog ==2.1.6 2.1.9 outdated Python 3  
flake8 ==4.0.1 5.0.4 outdated Python 3  
tox ==3.24.5 3.26.0 outdated Python 3  
Sphinx ==4.3.2 5.2.1 outdated Python 3  
twine ==3.7.1 4.0.1 outdated Python 3  
pytest ==6.2.5 7.1.3 outdated Python 3